<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Reviews</title>
	</head>
	<body>
				<h1 align="center">YOU ARE AT THE ACTIVITY/REVIEWS</h1>
				<center><img src="../images/ily.gif"></center>

			<center>
				<p>Go to <a href="../index.html">index</a></p>

				<p>Go to <a href="./index.html">Music/index</a></p>

				<p>Go to <a href="./listings.html">listings</a></p>
			
			</center>

	</body>
</html>